For the complete documentation index, see llms.txt. This page is also available as Markdown.

Authenticatie, invoer en resultaat

Haal herbouw gegevens op voor een object

POST https://api.altum.ai/rebuild

Headers

Name
Type
Description

x-api-key*

string

Unieke API-sleutel van Altum. Maak er een op https://platform.altum.ai

Content-Type*

string

application/json

Request Body

Name
Type
Description
Default

postcode*

string

Postcode van het object

valuationdate

string

Waarderingsdatum (standaard is datum van boeking)

houseaddition

string

Huisnummer toevoegingen

housenumber*

number

Huisnummer van het object

renovated

boolean

Is de badkamer, keuken en/of woonkamer gerenoveerd?

false = no

true = yes

false

wko_installation

boolean

Is er WKO installatie?

false = no

true = yes

false

foundation_not_insured

boolean

Is de fundering verzekerd?

false = no

true = yes

false

number_solar_panels

integer

Aantal zonnepanelen

{
  "Output": {
    "num_id": "0499200002030602",
    "bag_id": "0499010002023718",
    "pand_id": "0499100002015826",
    "postcode": "2771DS",
    "housenumber": "87",
    "houseaddition": "",
    "region": "Oost-Zuid-Holland",
    "city": "Boskoop",
    "street": "Zuidkade",
    "build_year": "1961",
    "inner_surface_area": "131",
    "outer_surface_area": "1605",
    "volume": "548",
    "volume_source": "Dataland",
    "house_type_generic": "Huis",
    "house_type": "Vrijstaande woning",
    "energy_label": "A+++",
    "energy_calculation_method": "NTA 8800:2024 (basisopname woningbouw)",
    "energy_calculation_code": "NTA8800",
    "monument_status": "Geen monument / Onbekend",
    "usage_indication": "Er is een gebruiker die tevens (mede)eigenaar is.",
    "building_status": "Pand in gebruik",
    "building_purpose": "woonfunctie",
    "rebuild_value": "578260",
    "accuracy_indicator": "5",
    "woz_value": "743000",
    "parcel_value": "62595",
    "building_value": "680405",
    "number_of_rooms": null,
    "number_of_building_layers": "2",
    "number_of_extrabuildings": null,
    "main_building_surface_area": null,
    "extrabuildings_surface_area": null,
    "listing_status": null,
    "asking_price": null,
    "asking_price_date": null,
    "last_sold_date": null,
    "wall_material": "Steen",
    "wall_material_probability": {
      "Hout": "0.05",
      "Steen": "0.70",
      "Beton": "0.25"
    },
    "floor_material": "Steen/beton",
    "floor_material_probability": {
      "Hout": "0.40",
      "Steen/beton": "0.48",
      "Zowel hout als steen/beton": "0.12"
    },
    "roof_type": "slanted",
    "roof_material": "Pannen",
    "roof_material_probability": {
      "Pannen": "0.70",
      "(Asfalt)bitumen": "0.25",
      "Asbest golfplaten": "0.05"
    },
    "roof_construction": null,
    "roof_surfaces": [
      {
        "orientation": "SW",
        "area": "9.9",
        "perimeter": "11.3",
        "angle": "12.8"
      },
      {
        "orientation": "ES",
        "area": "81.8",
        "perimeter": "32.9",
        "angle": "22.8"
      },
      {
        "orientation": "WN",
        "area": "29.1",
        "perimeter": "18.7",
        "angle": "22.8"
      },
      {
        "orientation": "WN",
        "area": "11.0",
        "perimeter": "12.0",
        "angle": "20.2"
      },
      {
        "orientation": "SW",
        "area": "11.2",
        "perimeter": "12.4",
        "angle": "38.0"
      },
      {
        "orientation": "NE",
        "area": "11.6",
        "perimeter": "10.2",
        "angle": "37.4"
      }
    ],
    "afd_1_0": {
      "PCODE": "2771DS",
      "HUISNR": "87",
      "TOEVOEG": "",
      "COROP": "Oost-Zuid-Holland",
      "PLAATS": "Boskoop",
      "STRAAT": "Zuidkade",
      "BOUWJR": "1961",
      "OPPWON": "131",
      "PERCOPP": "1605",
      "INHM3": "548",
      "TYPEWON": {
        "codelist": "ADNTYP",
        "code": "2"
      },
      "BESTEM": {
        "codelist": "ADNBSM",
        "description": "Wonen",
        "code": "17"
      },
      "HERBWRD": "578260",
      "KAMERS": null,
      "AARDBW": {
        "codelist": "ADNBMU",
        "description": "Steen",
        "code": "T"
      },
      "AARDVLR": {
        "codelist": "ADNBVL",
        "description": "Steen/beton",
        "code": "S"
      },
      "AARDDAK": {
        "codelist": "ADNBDA",
        "description": "Pannen",
        "code": "P"
      }
    },
    "afd_2_0": {
      "postalCode": "2771DS",
      "houseNumber": "87",
      "houseNumberAddition": "",
      "nutsLevelThreeAreaName": "Oost-Zuid-Holland",
      "city": "Boskoop",
      "street": "Zuidkade",
      "constructionYear": "1961",
      "houseSurfaceAreaSquareMeters": "131",
      "cadastralParcelArea": "1605",
      "volumeInCubicMeters": "548",
      "homeType": {
        "codelist": "ADNTYP",
        "code": "2"
      },
      "buildingPurpose": {
        "codelist": "ADNBSM",
        "description": "Wonen",
        "code": "17"
      },
      "rebuildCost": "578260",
      "numberRooms": null,
      "constructionOfWalls": {
        "codelist": "ADNBMU",
        "description": "Steen",
        "code": "T"
      },
      "constructionOfFloors": {
        "codelist": "ADNBVL",
        "description": "Steen/beton",
        "code": "S"
      },
      "constructionOfRoof": {
        "codelist": "ADNBDA",
        "description": "Pannen",
        "code": "P"
      }
    }
  }
}

Request body

Voorbeeld verzoeken

Last updated